[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orca on RHEL4?



Hi Lee:

Which version of GNOME does RHEL4 have?  gnome-about --version should be
able to tell you this.  If it's not GNOME 2.16 or better, you're likely
not to have a good Orca experience.

Will

On Thu, 2007-01-11 at 12:47 -0500, Lee Maschmeyer wrote:
> Hi folks,
> 
> Our University is sponsoring Linux training classes. They'll be using Red 
> Hat Enterprise Linux 4.
> 
> My interest in Linux is not particularly high right now, especially for the 
> GUI, so I don't want to join the Orca list unless it's likely to be 
> profitable. My impression is that RHEL4 is not likely to be advanced enough 
> to support Orca without a lot of library updating. Is this correct?
> 
> Thanks much,
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]